import { Typography } from '@mui/material';

// project import
import MainCard from 'components/MainCard';

// ==============================|| ITEMS PAGE ||============================== //

export default function Items() {
  return (
    <MainCard title="Items">
      <Typography variant="body2">This is the Items page. Manage your items here.</Typography>
    </MainCard>
  );
}
